View Issue Details

IDProjectCategoryLast Update
0019468AI War 2[All Projects] Graphical BugMar 13, 2018 10:41 am
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.711 
Fixed in Version0.711 
Summary0019468: Hovering directly over a unit is not working
DescriptionHere's a save game, my fleet is on Levin. Pause the game and zoom in and try to use the mouse to hover over a unit. I can click on a unit to select it, but I can't get the hovertext to appear for anything by hovering over it directly. I can get the hovertext to appear with the sidebar though.

TagsNo tags attached.

Relationships

related to 0019478 resolvedx4000Bughunter Hovertext stops working 
child of 0019472 resolvedx4000Bughunter error with save games 

Activities

BadgerBadger

Mar 11, 2018 11:25 am

manager  

DronesNotBeingMade.savemet (41 bytes)
DronesNotBeingMade.save (1,811,830 bytes)

x4000Bughunter

Mar 12, 2018 12:05 pm

administrator   ~0047120

Bizzarely, this was solved by simply fixing 0019472. I don't yet know what to make of that.

Issue History

Date Modified Username Field Change
Mar 11, 2018 11:25 am BadgerBadger New Issue
Mar 11, 2018 11:25 am BadgerBadger Status new => assigned
Mar 11, 2018 11:25 am BadgerBadger Assigned To => x4000Bughunter
Mar 11, 2018 11:25 am BadgerBadger File Added: DronesNotBeingMade.savemet
Mar 11, 2018 11:25 am BadgerBadger File Added: DronesNotBeingMade.save
Mar 12, 2018 12:04 pm x4000Bughunter Relationship added child of 0019472
Mar 12, 2018 12:05 pm x4000Bughunter Status assigned => resolved
Mar 12, 2018 12:05 pm x4000Bughunter Resolution open => fixed
Mar 12, 2018 12:05 pm x4000Bughunter Fixed in Version => 0.711
Mar 12, 2018 12:05 pm x4000Bughunter Note Added: 0047120
Mar 13, 2018 10:41 am Dune Relationship added related to 0019478